# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "stream-unzip"
version = "0.1.0"
description = "Unzip a file incrementally"
readme = "README"
license = "Apache-2.0"
repository = "https://github.com/jsoverson/stream-unzip"

[dependencies.bytes]
version = "1.0"

[dependencies.inflate]
version = "0.4"

[dev-dependencies.anyhow]
version = "1.0"

[dev-dependencies.color-backtrace]
version = "0.5.1"

[dev-dependencies.env_logger]
version = "0.10.0"

[dev-dependencies.futures]
version = "0.3.0"

[dev-dependencies.tokio]
version = "1.0.0"
features = ["full"]

[dev-dependencies.ubio]
version = "0.1.0"

[dev-dependencies.zip]
version = "0.6.3"
